MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002065ATutorLanguagepublic2005-08-23 15:582005-12-15 06:10
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0002065: theme import error message
DescriptionThe failed theme import message has been replace with a generic import failed error. Add back in the message that instructs who to set permissions on the appropriate directory, and set them back for security when when done importing.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships
has duplicate 0002256closeduser2 theme dir writable message 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-08-23 15:58 greg New Issue
2005-08-23 15:58 greg Apache Version => 1.3.x
2005-08-23 15:58 greg PHP Version => 4.3.2
2005-12-08 04:51 user2 Relationship added has duplicate 0002256
2005-12-13 10:26 greg Status new => assigned
2005-12-13 10:26 greg Assigned To => user2
2005-12-14 07:31 user2 Status assigned => resolved
2005-12-14 07:31 user2 Resolution open => duplicate
2005-12-15 06:10 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker